## node-cloneable-readable 1.0.0

=== debian/changelog ===
node-cloneable-readable (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845970)

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Nov 2016 16:55:21 +0530
