=== debian/control ===
Source: node-cloneable-readable
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/mcollina/cloneable-readable#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-cloneable-readable.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-cloneable-readable.git

Package: node-cloneable-readable
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-inherits (>= 2.0.1)
 , node-process-nextick-args (>= 1.0.6)
 , node-through2 (>= 2.0.1)
Description: clone a Readable stream, safely
 .
 Node.js is an event-based server-side JavaScript engine.
