=== debian/tests/control ===
Tests: require
Depends: node-cloneable-readable
