=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-cloneable-readable-$1.tar.gz/ \
 https://github.com/mcollina/cloneable-readable/tags .*/archive/v?([\d\.]+).tar.gz
