## node-cloneable-readable 2.1.0%2B~2.0.0

=== debian/control ===
Source: node-cloneable-readable
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-flush-write-stream
 , node-from2
 , node-readable-stream (>= 3.3.0)
 , node-tape
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-cloneable-readable
Vcs-Git: https://salsa.debian.org/js-team/node-cloneable-readable.git
Homepage: https://github.com/mcollina/cloneable-readable
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-cloneable-readable
Architecture: all
Depends: ${misc:Depends}
 , node-inherits
 , node-readable-stream (>= 3.3.0)
Provides: ${nodejs:Provides}
Description: node.js library to clone safely a Readable stream
 clonable-readable implements a "right" way to clone a Readable.
