## node-cloneable-readable 2.1.0+~2.0.0

=== debian/changelog ===
node-cloneable-readable (2.1.0+~2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.5.0, no changes needed

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs
  * Embed typescript definitions
  * New upstream version 2.1.0+~2.0.0

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 16:35:02 +0100
