=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cloneable-readable-$1/ \
 https://github.com/mcollina/cloneable-readable/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-cloneable-readable,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-cloneable-readable-$1/" \
 https://registry.npmjs.org/@types/cloneable-readable https://registry.npmjs.org/@types/cloneable-readable/-/cloneable-readable-([\d\.]+)@ARCHIVE_EXT@ group
